{
    "homepage": {
        "realms": "> homepage/realms",
        "domains": "> homepage/realms",
        "products": "> homepage/products",
        "productUsage": {
            "latest": "> homepage/productUsage/latest",
            "count": "> homepage/productUsage/count"
        },
        "indexStats": {
            "entries": "> homepage/indexStats/entries",
            "lastDateIndexed": "> homepage/indexStats/lastDateIndexed",
            "dayIndexed": "> homepage/indexStats/dayIndexed"
        }
    },
    "historyTable": {
        "columns": {
            "date": {
                "title": "> historyTable/columns/date/title"
            },
            "productOrDomain": {
                "title": "> historyTable/columns/productOrDomain/title",
                "file": "> historyTable/columns/productOrDomain/file",
                "none": "> historyTable/columns/productOrDomain/none"
            },
            "link": {
                "title": "> historyTable/columns/date/link"
            }
        }
    }
}
